[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ale] Debian & ZoneMinder



On Monday 29 January 2007 02:09:32 pm Brandon Colbert wrote:
> Thanks! I didn't know that. It still doesn't work. Here is the output of ls
> -l
>
> -rw-r--r-- 1 root root 4661 2006-09-29 14:54 /usr/include/openssl/md5.h
>
> On 1/29/07, JK <jknapka at kneuro.net> wrote:
> > Brandon Colbert wrote:
> > > I have it already installed. Everything looks good, but it doesn't
> > > work.
> >
> > I
> >
> > > think it doesn't know where to find it, and I can't help it find it.
> > > LOL
> > >
> > > apt-get install libssl-dev
> > > Reading package lists... Done
> > > Building dependency tree
> > > Reading state information... Done
> > > libssl-dev is already the newest version.
> > >
> > > dpkg -L libssl-dev |grep md5.h
> > > /usr/include/openssl/md5.h
> >
> > How about "ls -l /usr/include/openssl/md5.h"?
> >
> > -- JK

Well, there *is* a path you can set to help it along:

export C_INCLUDE_PATH= /usr/include/openssl/

I've used that trick in similar situations and it works fine.